.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.096192px;}
.ls14{letter-spacing:-0.076152px;}
.ls18{letter-spacing:-0.072144px;}
.ls13{letter-spacing:-0.064128px;}
.lsb{letter-spacing:-0.040080px;}
.lse{letter-spacing:-0.039600px;}
.ls19{letter-spacing:-0.032064px;}
.ls16{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.020040px;}
.ls17{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.008016px;}
.ls5{letter-spacing:-0.006384px;}
.ls10{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004008px;}
.ls8{letter-spacing:0.008016px;}
.ls11{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.032064px;}
.lsa{letter-spacing:0.044088px;}
.lsd{letter-spacing:0.080160px;}
.ls1{letter-spacing:0.090000px;}
.ls2{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.102000px;}
.ls9{letter-spacing:4.060800px;}
.ls4{letter-spacing:7.888248px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.304608px;}
.wsc{word-spacing:-0.128256px;}
.ws14{word-spacing:-0.124248px;}
.wsd{word-spacing:-0.116232px;}
.wsf{word-spacing:-0.112224px;}
.ws7{word-spacing:-0.104208px;}
.ws13{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.096192px;}
.wse{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.088176px;}
.ws11{word-spacing:-0.080160px;}
.wsb{word-spacing:-0.076152px;}
.ws8{word-spacing:-0.064800px;}
.ws9{word-spacing:-0.056112px;}
.ws2{word-spacing:-0.030000px;}
.ws1{word-spacing:-0.024000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.019152px;}
.ws4{word-spacing:0.120000px;}
.ws5{word-spacing:5.883744px;}
.ws6{word-spacing:5.895768px;}
._0{margin-left:-1.062000px;}
._2{width:29.575032px;}
._1{width:43.494816px;}
.fc1{color:rgb(51,51,154);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:12.000000px;}
.fs8{font-size:19.920000px;}
.fs1{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:45.132702px;}
.y2{bottom:61.418848px;}
.y4{bottom:82.908852px;}
.y3{bottom:98.231321px;}
.y6{bottom:128.201685px;}
.y38{bottom:360.255178px;}
.y37{bottom:360.255341px;}
.y36{bottom:378.661375px;}
.y39{bottom:379.432356px;}
.y35{bottom:397.163970px;}
.y34{bottom:417.304873px;}
.y33{bottom:418.750367px;}
.y32{bottom:440.433019px;}
.y31{bottom:462.019111px;}
.y30{bottom:485.629754px;}
.y2f{bottom:486.978915px;}
.y2e{bottom:508.661568px;}
.y2d{bottom:530.344220px;}
.y2c{bottom:550.292552px;}
.y2b{bottom:559.543642px;}
.y2a{bottom:580.551807px;}
.y29{bottom:599.150779px;}
.y24{bottom:610.907642px;}
.y28{bottom:617.557016px;}
.y23{bottom:628.639304px;}
.y27{bottom:636.059620px;}
.y22{bottom:636.252355px;}
.y26{bottom:654.562224px;}
.y25{bottom:677.305008px;}
.y21{bottom:720.574118px;}
.y20{bottom:739.076723px;}
.y1f{bottom:757.482959px;}
.y1e{bottom:775.985563px;}
.y1d{bottom:794.391799px;}
.y16{bottom:798.439244px;}
.y1c{bottom:812.894403px;}
.y15{bottom:816.170906px;}
.y14{bottom:820.700190px;}
.y1b{bottom:831.397007px;}
.y1a{bottom:849.803244px;}
.y19{bottom:868.306009px;}
.y18{bottom:891.048632px;}
.y17{bottom:909.551236px;}
.y13{bottom:949.543844px;}
.y12{bottom:968.046448px;}
.y11{bottom:986.549052px;}
.ye{bottom:986.934523px;}
.y10{bottom:1006.111701px;}
.yf{bottom:1025.674350px;}
.yd{bottom:1068.172519px;}
.yc{bottom:1108.936069px;}
.yb{bottom:1132.160701px;}
.ya{bottom:1150.663296px;}
.y9{bottom:1174.562493px;}
.y8{bottom:1200.870883px;}
.y7{bottom:1236.816046px;}
.y1{bottom:1277.579595px;}
.h9{height:11.436000px;}
.hc{height:18.983760px;}
.h2{height:28.590000px;}
.hd{height:30.419760px;}
.h4{height:31.249680px;}
.h8{height:34.308000px;}
.ha{height:35.244000px;}
.h6{height:38.196240px;}
.hb{height:39.238320px;}
.h1{height:45.744000px;}
.h5{height:46.992000px;}
.h3{height:61.068240px;}
.h7{height:70.488000px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:52.616780px;}
.x1{left:91.067504px;}
.x6{left:107.739122px;}
.xb{left:146.093478px;}
.xa{left:167.776217px;}
.x5{left:208.539767px;}
.x9{left:230.415241px;}
.xd{left:234.944525px;}
.x7{left:284.573905px;}
.xc{left:307.894896px;}
.x8{left:313.484224px;}
.xf{left:395.107691px;}
.xe{left:480.971338px;}
.x4{left:528.480629px;}
.x3{left:714.855818px;}
.x10{left:847.650389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.079854pt;}
.ls14{letter-spacing:-0.063218pt;}
.ls18{letter-spacing:-0.059891pt;}
.ls13{letter-spacing:-0.053236pt;}
.lsb{letter-spacing:-0.033273pt;}
.lse{letter-spacing:-0.032874pt;}
.ls19{letter-spacing:-0.026618pt;}
.ls16{letter-spacing:-0.023908pt;}
.lsc{letter-spacing:-0.016636pt;}
.ls17{letter-spacing:-0.013309pt;}
.ls6{letter-spacing:-0.011954pt;}
.ls15{letter-spacing:-0.006655pt;}
.ls5{letter-spacing:-0.005300pt;}
.ls10{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003327pt;}
.ls8{letter-spacing:0.006655pt;}
.ls11{letter-spacing:0.013309pt;}
.ls7{letter-spacing:0.016636pt;}
.ls1b{letter-spacing:0.023291pt;}
.lsf{letter-spacing:0.026618pt;}
.lsa{letter-spacing:0.036600pt;}
.lsd{letter-spacing:0.066545pt;}
.ls1{letter-spacing:0.074714pt;}
.ls2{letter-spacing:0.079695pt;}
.ls3{letter-spacing:0.084676pt;}
.ls9{letter-spacing:3.371087pt;}
.ls4{letter-spacing:6.548456pt;}
.ws12{word-spacing:-0.252871pt;}
.wsc{word-spacing:-0.106472pt;}
.ws14{word-spacing:-0.103145pt;}
.wsd{word-spacing:-0.096490pt;}
.wsf{word-spacing:-0.093163pt;}
.ws7{word-spacing:-0.086509pt;}
.ws13{word-spacing:-0.083181pt;}
.wsa{word-spacing:-0.079854pt;}
.wse{word-spacing:-0.076527pt;}
.ws10{word-spacing:-0.073200pt;}
.ws11{word-spacing:-0.066545pt;}
.wsb{word-spacing:-0.063218pt;}
.ws8{word-spacing:-0.053794pt;}
.ws9{word-spacing:-0.046582pt;}
.ws2{word-spacing:-0.024905pt;}
.ws1{word-spacing:-0.019924pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.015899pt;}
.ws4{word-spacing:0.099618pt;}
.ws5{word-spacing:4.884410pt;}
.ws6{word-spacing:4.894392pt;}
._0{margin-left:-0.881623pt;}
._2{width:24.551814pt;}
._1{width:36.107370pt;}
.fs7{font-size:9.961841pt;}
.fs8{font-size:16.536656pt;}
.fs1{font-size:24.904603pt;}
.fs3{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:53.196231pt;}
.fs6{font-size:59.771046pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:37.467067pt;}
.y2{bottom:50.987067pt;}
.y4{bottom:68.827067pt;}
.y3{bottom:81.547067pt;}
.y6{bottom:106.427067pt;}
.y38{bottom:299.067067pt;}
.y37{bottom:299.067203pt;}
.y36{bottom:314.347035pt;}
.y39{bottom:314.987067pt;}
.y35{bottom:329.707027pt;}
.y34{bottom:346.427067pt;}
.y33{bottom:347.627048pt;}
.y32{bottom:365.626976pt;}
.y31{bottom:383.546744pt;}
.y30{bottom:403.147200pt;}
.y2f{bottom:404.267211pt;}
.y2e{bottom:422.267139pt;}
.y2d{bottom:440.267067pt;}
.y2c{bottom:456.827243pt;}
.y2b{bottom:464.507067pt;}
.y2a{bottom:481.947067pt;}
.y29{bottom:497.387067pt;}
.y24{bottom:507.147067pt;}
.y28{bottom:512.667067pt;}
.y23{bottom:521.867067pt;}
.y27{bottom:528.027067pt;}
.y22{bottom:528.187067pt;}
.y26{bottom:543.387067pt;}
.y25{bottom:562.267067pt;}
.y21{bottom:598.187067pt;}
.y20{bottom:613.547067pt;}
.y1f{bottom:628.827067pt;}
.y1e{bottom:644.187067pt;}
.y1d{bottom:659.467067pt;}
.y16{bottom:662.827067pt;}
.y1c{bottom:674.827067pt;}
.y15{bottom:677.547067pt;}
.y14{bottom:681.307067pt;}
.y1b{bottom:690.187067pt;}
.y1a{bottom:705.467067pt;}
.y19{bottom:720.827200pt;}
.y18{bottom:739.707067pt;}
.y17{bottom:755.067067pt;}
.y13{bottom:788.267067pt;}
.y12{bottom:803.627067pt;}
.y11{bottom:818.987067pt;}
.ye{bottom:819.307067pt;}
.y10{bottom:835.227067pt;}
.yf{bottom:851.467067pt;}
.yd{bottom:886.747067pt;}
.yc{bottom:920.587067pt;}
.yb{bottom:939.867075pt;}
.ya{bottom:955.227067pt;}
.y9{bottom:975.067067pt;}
.y8{bottom:996.907067pt;}
.y7{bottom:1026.747067pt;}
.y1{bottom:1060.587067pt;}
.h9{height:9.493634pt;}
.hc{height:15.759433pt;}
.h2{height:23.734086pt;}
.hd{height:25.253068pt;}
.h4{height:25.942029pt;}
.h8{height:28.480903pt;}
.ha{height:29.257927pt;}
.h6{height:31.708739pt;}
.hb{height:32.573825pt;}
.h1{height:37.974538pt;}
.h5{height:39.010569pt;}
.h3{height:50.696008pt;}
.h7{height:58.515854pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x2{left:43.680000pt;}
.x1{left:75.600000pt;}
.x6{left:89.440000pt;}
.xb{left:121.280000pt;}
.xa{left:139.280000pt;}
.x5{left:173.120000pt;}
.x9{left:191.280000pt;}
.xd{left:195.040000pt;}
.x7{left:236.240000pt;}
.xc{left:255.600000pt;}
.x8{left:260.240000pt;}
.xf{left:328.000000pt;}
.xe{left:399.280000pt;}
.x4{left:438.720000pt;}
.x3{left:593.440000pt;}
.x10{left:703.679867pt;}
}
